.phone-group .form-select{
  max-width: 120px;              /* ancho compacto */
  border-top-right-radius: 0;    /* unir bordes con el input */
  border-bottom-right-radius: 0;
}
.phone-group .form-control{
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
@media (max-width: 576px){
  .phone-group .form-select{ max-width: 110px; }
}
/* Móviles pequeños */
@media (max-width: 320px) {
  /* body{
    background: red;
  } */
  .header_section {
    background-size: cover;
    height: 100vh;
  }
  .contenido {
    position: fixed;
    z-index: 1005;
    top: 10vh;
    width: 100vw;
    left: 0px;
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
    height: auto;
    padding: 20px;
  }
  /* #modalTitle2{
    text-align:center;
  } */
  .banner_taital {
    font-size: 1.3rem;
    padding: 0rem;
  }
  .banner_text {
    width: 100%;
    font-size: 14px;
  }
  /* sobre nosotros */
  .row {
    gap: 20px;
  }

  /* servicios */
  .pg-servicios {
    /* height: 139rem; */
    height: auto;
    padding: 3rem 0rem;
  }
  .servicios-item {
    /* height: 570px; */
    height: auto;
  }
  /* .carrusel-servicios {
    height: 140rem;
    height: auto;
  } */
  .row-s {
    gap: 40px;
  }

  /* trabaja con nosotros */
  .pg-trabajaNosotros {
    /* height: 90rem; */
    padding: 3rem 0rem;
  }
  .trabajo {
    height: auto;
  }
  /* mover aqui si deseo agrandar mas las cards */
  .box-trabajo {
    height: 45rem;
    padding: 0rem 3rem;
  }
  .img-trabaja-nosotros {
    width: 10rem;
    height: 10rem;
  }
  .customer_name {
    font-size: 1.5rem;
    padding: 1rem 0rem;
  }
  .enim_text {
    font-size: 1rem;
    overflow-wrap: break-word;
    padding: 2rem 0rem;
  }
  .row-trabajaNosotros {
    gap: 40px;
  }
  .carousel-trabaja-nosotros {
    height: auto;
  }
  /* EQUIPO  */
  .pg-equipo {
    /* height: 135rem; */
    height: auto;
    padding: 3rem 0rem;
  }
  .carrusel-contanctos {
    /* height: 238rem; */
    height: auto;
    /* padding: 9rem 0rem; */
    padding-bottom: 9rem;
  }
  .row-equipo {
    /* espacios entre los cards */
    gap: 6rem;
  }
  .col-md-4 {
    justify-content: center;
    display: flex;
  }
  /* AGENDA */
  .box-select {
    display: flex;
    flex-direction: column;
  }
  #calendar {
    width: auto; /* Ocupará el 90% del ancho disponible */
    max-width: 399px; /* Límite máximo de ancho */
    min-width: 180px; /* Ancho mínimo para que no se vea demasiado pequeño */
    height: auto;
    margin: 0 auto; /* Centrarlo */
  }

  /* CONTACTO */
  .contacto-two {
    display: flex;
    flex-direction: column;
  }
  .mail_section_1 {
    padding: 0px;
  }
  .contacto-iconos {
    padding: 0px;
  }
  .contact_taital {
    padding-left: 0px;
  }

  /* nav */

  .container {
    position: relative;
  }
  .container-i {
    left: 10rem;
    position: absolute;
  }
  #btn-hamburguesa {
    font-size: 18px;
    border: 2px solid white;
  }
  .rowMenu {
    display: flex;
    justify-content: flex-start;
    flex-direction: row-reverse;
    /* gap: 12rem; */
  }
  .rowMenu,
  .rowMenu.down {
    padding: 20px 40px;
  }
  .rowMenu .btn {
    display: block;
  }
  .rowMenu .custom_menu {
    display: flex;
    flex-direction: column;
    position: fixed;
    background: #5c000d;
    min-width: 330px;
    height: 100vh;
    top: 0;
    right: -150%;
    padding: 80px 50px;
    transition: 0.5s;
    transition-property: right;
    z-index: 2000;
    overflow-y: auto;
  }

  .rowMenu .custom_menu ul {
    flex-direction: column;
  }
  .rowMenu .custom_menu.active {
    right: 0;
  }

  .rowMenu .custom_menu .close-btn {
    position: absolute;
    top: 0;
    left: 0;
    margin: 25px;
  }
  .rowMenu .custom_menu a {
    display: block;
    font-size: 20px;
    margin: 20px;
    padding: 0 15px;
  }
  /* FOOTER */

  .footer_content {
    flex-direction: column; /* Cambia de filas a columnas */
    align-items: center; /* Centra el contenido */
    text-align: center; /* Alinea el texto */
  }

  .footer_logo img {
    width: 150px; /* Ajusta el tamaño del logo */
    height: 150px;
  }

  .footer_services {
    width: 80%;
  }
  .footer_menu,
  .footer_services,
  .footer_contact {
    min-width: auto; /* Elimina el mínimo de ancho */
    padding: 4px;
  }

  .footer_bottom {
    font-size: 12px; /* Reduce el tamaño del texto */
    padding-top: 5px;
  }
}

/* 📱 iPhone 6, 7, 8, X, XS, 11 Pro (Pantalla 375px de ancho) */
@media (min-width: 321px) and (max-width: 375px) {
  /* body{
    background: red;
  } */
  .footer_services {
    width: 80%;
  }
  .container-i {
    left: 1rem;
  }
  .nice-select {
    font-size: 15px;
  }
  .header_section {
    background-size: cover;
  }
  .contenido {
    position: fixed;
    z-index: 1005;
    top: 10vh;
    width: 100vw;
    left: 0px;
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
    height: auto;
    padding: 20px;
  }
  .banner_taital {
    font-size: 1.3rem;
    padding: 0rem;
  }
  .banner_text {
    width: 100%;
    font-size: 14px;
  }
  /* sobre nosotros */
  .row {
    gap: 20px;
  }
  /* servicios */
  .pg-servicios {
    /* height: 134rem; */
    height: auto;
    padding: 3rem 0rem;
  }
  .row-s {
    gap: 40px;
  }

  .carrusel-servicios {
    /* height: 110rem; */
    height: auto;
    padding: 1rem 0rem;
  }
  /* trabaja con nosotros */
  .pg-trabajaNosotros {
    /* height: 80rem; */
    height: auto;
    padding: 3rem 0rem;
  }
  /* muevo aqui si aumenta la card*/
  .box-trabajo {
    height: 40rem;
    padding: 3rem 1.9rem;
  }
  .img-trabaja-nosotros {
    width: 10rem;
    height: 10rem;
  }
  .customer_name {
    font-size: 1.3rem;
    padding: 1rem 0rem;
  }
  .enim_text {
    font-size: 0.83rem;
    padding: 1rem 0rem;
  }
  .row-trabajaNosotros {
    gap: 40px;
  }
  .carousel-trabaja-nosotros {
    /* height: 60rem; */
    height: auto;
  }
  /* EQUIPO  */
  /* .pg-equipo {
    height: 135rem;
  }
  .carrusel-contanctos {
    height: 238rem;
  } */
  .pg-equipo {
    /* height: 135rem; */
    height: auto;
    padding: 2rem 0rem;
  }
  .carrusel-contanctos {
    /* height: 238rem; */
    height: auto;
    /* padding: 9rem 0rem; */
    padding-bottom: 9rem;
  }
  .row-equipo {
    /* espacios entre los cards */
    gap: 6rem;
  }
  .col-md-4 {
    justify-content: center;
    display: flex;
  }
  /* AGENDA */
  .box-select {
    display: flex;
    flex-direction: column;
  }
  #calendar {
    width: auto; /* Ocupará el 90% del ancho disponible */
    max-width: 299px; /* Límite máximo de ancho */
    min-width: 180px; /* Ancho mínimo para que no se vea demasiado pequeño */
    height: auto;
    margin: 0 auto; /* Centrarlo */
  }

  /* CONTACTO */
  .contacto-two {
    display: flex;
    flex-direction: column;
  }
  .mail_section_1 {
    padding: 0px;
  }
  .contacto-iconos {
    padding: 0px;
  }
  .contact_taital {
    padding-left: 0px;
  }
  #btn-hamburguesa {
    font-size: 18px;
    border: 2px solid white;
  }
  .rowMenu {
    display: flex;
    justify-content: flex-start;
    flex-direction: row-reverse;
    /* gap: 12rem; */
  }
  .rowMenu,
  .rowMenu.down {
    padding: 20px 40px;
  }
  .rowMenu .btn {
    display: block;
  }
  .rowMenu .custom_menu {
    display: flex;
    flex-direction: column;
    position: fixed;
    background: #5c000d;
    min-width: 330px;
    height: 100vh;
    top: 0;
    right: -130%;
    padding: 80px 50px;
    transition: 0.5s;
    transition-property: right;
    z-index: 2000;
    overflow-y: auto;
  }

  .rowMenu .custom_menu ul {
    flex-direction: column;
  }
  .rowMenu .custom_menu.active {
    right: 0;
  }

  .rowMenu .custom_menu .close-btn {
    position: absolute;
    top: 0;
    left: 0;
    margin: 25px;
  }

  .rowMenu .custom_menu a {
    display: block;
    font-size: 20px;
    margin: 20px;
    padding: 0 15px;
  }
  /* FOOTER */

  .footer_content {
    flex-direction: column; /* Cambia de filas a columnas */
    align-items: center; /* Centra el contenido */
    text-align: center; /* Alinea el texto */
  }

  .footer_logo img {
    width: 150px; /* Ajusta el tamaño del logo */
    height: 150px;
  }

  .footer_menu,
  .footer_services,
  .footer_contact {
    min-width: auto; /* Elimina el mínimo de ancho */
    padding: 4px;
  }

  .footer_bottom {
    font-size: 12px; /* Reduce el tamaño del texto */
    padding-top: 5px;
  }
}

/* 📱 iPhone XR, 11, 12, 13 Mini (Pantalla 414px de ancho) */
@media (min-width: 376px) and (max-width: 423px) {
  /* body{
    background: red;
  } */
  .footer_services {
    width: 80%;
  }
  .rowMenu .down {
    justify-content: space-between;
    gap: 0rem;
  }
  .header_section {
    background-size: cover;
  }
  .contenido {
    position: fixed;
    z-index: 1005;
    top: 10vh;
    width: 100vw;
    left: 0px;
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
    height: auto;
    padding: 20px;
  }
  .banner_taital {
    font-size: 1.3rem;
    padding: 0rem;
  }
  .banner_text {
    width: 100%;
    font-size: 14px;
  }
  /* sobre nosotros */
  .row {
    gap: 20px;
  }
  /* servicios */
  .pg-servicios {
    /* height: 128rem; */
    height: auto;
    padding: 2rem 0rem;
  }
  .row-s {
    gap: 40px;
  }

  .carrusel-servicios {
    /* height: 200rem; */
    height: auto;
    padding: 3rem 0rem;
  }
  /* trabaja con nosotros */
  .pg-trabajaNosotros {
    /* height: 90rem; */
    height: auto;
    padding: 3rem 0rem;
  }
  /* mover aqui */
  .box-trabajo {
    height: 40rem;
    padding: 3rem 1.9rem;
  }
  .img-trabaja-nosotros {
    width: 10rem;
    height: 10rem;
  }

  .customer_name {
    font-size: 1.3rem;
    padding: 1rem 0rem;
  }
  .enim_text {
    font-size: 0.9rem;
    padding: 2rem 0rem;
  }
  .row-trabajaNosotros {
    gap: 40px;
  }
  .carousel-trabaja-nosotros {
    height: auto;
    /* height: 100rem; */
  }
  /* EQUIPO  */
  /* .pg-equipo {
    height: 133rem;
  }
  .carrusel-contanctos {
    height: 118rem;
  } */
  .pg-equipo {
    /* height: 135rem; */
    height: auto;
    padding: 2rem 0rem;
  }
  .carrusel-contanctos {
    /* height: 238rem; */
    height: auto;
    /* padding: 9rem 0rem; */
    padding-bottom: 9rem;
  }
  .row-equipo {
    /* espacios entre los cards */
    gap: 6rem;
  }
  .col-md-4 {
    justify-content: center;
    display: flex;
  }
  /* AGENDA */
  .box-select {
    display: flex;
    flex-direction: column;
  }
  #calendar {
    width: auto; /* Ocupará el 90% del ancho disponible */
    max-width: 399px; /* Límite máximo de ancho */
    min-width: 200px; /* Ancho mínimo para que no se vea demasiado pequeño */
    height: auto;
    margin: 0 auto; /* Centrarlo */
  }

  /* CONTACTO */
  .contact_taital {
    padding-left: 0px;
  }
  .contacto-two {
    display: flex;
    flex-direction: column;
  }
  .mail_section_1 {
    padding: 0px;
  }
  .contacto-iconos {
    padding: 0px;
  }
  .container-i {
    left: 1rem;
  }
  #btn-hamburguesa {
    font-size: 18px;
    border: 2px solid white;
  }
  .rowMenu {
    display: flex;
    justify-content: flex-start;
    flex-direction: row-reverse;
    /* gap: 12rem; */
  }
  .rowMenu,
  .rowMenu.down {
    padding: 20px 40px;
  }
  .rowMenu .btn {
    display: block;
  }
  .rowMenu .custom_menu {
    display: flex;
    flex-direction: column;
    position: fixed;
    background: #5c000d;
    min-width: 330px;
    height: 100vh;
    top: 0;
    right: -120%;
    padding: 80px 50px;
    transition: 0.5s;
    transition-property: right;
    z-index: 2000;
    overflow-y: auto;
  }

  .rowMenu .custom_menu ul {
    flex-direction: column;
  }
  .rowMenu .custom_menu.active {
    right: 0;
  }

  .rowMenu .custom_menu .close-btn {
    position: absolute;
    top: 0;
    left: 0;
    margin: 25px;
  }

  .rowMenu .custom_menu a {
    display: block;
    font-size: 20px;
    margin: 20px;
    padding: 0 15px;
  }
  /* FOOTER */

  .footer_content {
    flex-direction: column; /* Cambia de filas a columnas */
    align-items: center; /* Centra el contenido */
    text-align: center; /* Alinea el texto */
  }

  .footer_logo img {
    width: 150px; /* Ajusta el tamaño del logo */
    height: 150px;
  }

  .footer_menu,
  .footer_services,
  .footer_contact {
    min-width: auto; /* Elimina el mínimo de ancho */
    padding: 4px;
  }

  .footer_bottom {
    font-size: 12px; /* Reduce el tamaño del texto */
    padding-top: 5px;
  }
}
/* @media (max-width: 575px) */
@media (min-width: 424px) and (max-width: 575px) {
  /* body{
    background: red;
  } */
  .footer_services {
    width: 80%;
  }
  .rowMenu .down {
    justify-content: space-between;
    gap: 0rem;
  }
  .header_section {
    background-size: cover;
  }
  .contenido {
    position: fixed;
    z-index: 1005;
    top: 10vh;
    width: 100vw;
    left: 0px;
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
    height: auto;
    padding: 20px;
  }
  .banner_taital {
    font-size: 1.7rem;
    padding: 0rem;
  }
  .banner_text {
    width: 100%;
    font-size: 16px;
  }
  /* sobre nosotros */
  .row {
    gap: 20px;
  }
  /* servicios */
  .pg-servicios {
    /* height: 130rem; */
    height: auto;
    padding: 3rem 0rem;
  }
  .servicios-item {
    padding: 1rem 0rem;
  }
  .row-s {
    gap: 40px;
  }
  .treatment_text_1 {
    font-size: 18px;
  }
  .img-trabaja-nosotros {
    width: 10rem;
    height: 10rem;
  }

  .customer_name {
    font-size: 1.3rem;
    padding: 1rem 0rem;
  }
  .enim_text {
    font-size: 1rem;
    padding: 2rem 2rem;
  }
  .carrusel-servicios {
    /* height: 130rem; */
    height: auto;
  }
  /* trabaja con nosotros */
  .pg-trabajaNosotros {
    /* height: 90rem; */
    height: auto;
    padding: 3rem 0rem;
  }
  .box-trabajo {
    height: 40rem;
  }
  .row-trabajaNosotros {
    gap: 40px;
  }
  .carousel-trabaja-nosotros {
    /* height: 80rem; */
    height: auto;
  }
  /* EQUIPO  */
  /* .pg-equipo {
    height: 132rem;
  }
  .carrusel-contanctos {
    height: 138rem;
  } */
  .pg-equipo {
    height: auto;
    padding: 2rem 0rem;
  }
  .carrusel-contanctos {
    height: auto;
    padding-bottom: 9rem;
  }
  .row-equipo {
    /* espacios entre los cards */
    gap: 6rem;
  }
  .col-md-4 {
    justify-content: center;
    display: flex;
  }
  /* AGENDA */
  .box-select {
    display: flex;
    flex-direction: column;
  }
  #calendar {
    width: auto; /* Ocupará el 90% del ancho disponible */
    max-width: 599px; /* Límite máximo de ancho */
    min-width: 280px; /* Ancho mínimo para que no se vea demasiado pequeño */
    height: auto;
    margin: 0 auto; /* Centrarlo */
  }

  /* CONTACTO */
  .contacto-two {
    display: flex;
    flex-direction: column;
  }
  .mail_section_1 {
    padding: 0px;
  }
  .contacto-iconos {
    padding: 0px;
  }
  /* nav */
  .container-i {
    left: 20px;
  }

  #btn-hamburguesa {
    font-size: 18px;
    border: 2px solid white;
  }
  .rowMenu {
    display: flex;
    justify-content: flex-start;
    flex-direction: row-reverse;
    /* gap: 12rem; */
  }
  .rowMenu,
  .rowMenu.down {
    padding: 20px 40px;
  }
  .rowMenu .btn {
    display: block;
  }
  .rowMenu .custom_menu {
    display: flex;
    flex-direction: column;
    position: fixed;
    background: #5c000d;
    min-width: 330px;
    height: 100vh;
    top: 0;
    right: -120%;
    padding: 80px 50px;
    transition: 0.5s;
    transition-property: right;
    z-index: 2000;
    overflow-y: auto;
  }

  .rowMenu .custom_menu ul {
    flex-direction: column;
  }
  .rowMenu .custom_menu.active {
    right: 0;
  }

  .rowMenu .custom_menu .close-btn {
    position: absolute;
    top: 0;
    left: 0;
    margin: 25px;
  }
  .rowMenu .custom_menu a {
    display: block;
    font-size: 20px;
    margin: 20px;
    padding: 0 15px;
  }
  /* FOOTER */

  .footer_content {
    flex-direction: column; /* Cambia de filas a columnas */
    align-items: center; /* Centra el contenido */
    text-align: center; /* Alinea el texto */
  }

  .footer_logo img {
    width: 150px; /* Ajusta el tamaño del logo */
    height: 150px;
  }

  .footer_menu,
  .footer_services,
  .footer_contact {
    min-width: auto; /* Elimina el mínimo de ancho */
    padding: 4px;
  }

  .footer_bottom {
    font-size: 12px; /* Reduce el tamaño del texto */
    padding-top: 5px;
  }
}

/* Móviles grandes y tablets pequeñas */
@media (min-width: 576px) and (max-width: 767px) {
  /* body {
    background: rgb(0, 60, 255);
  } */
  .footer_services {
    width: 20%;
  }
  .header_section {
    background-size: cover;
  }
  .contenido {
    position: fixed;
    z-index: 1005;
    top: 10vh;
    width: 100vw;
    left: 0px;
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
    height: auto;
    padding: 20px;
  }
  .banner_taital {
    font-size: 1.9rem;
    padding: 0rem;
  }
  .banner_text {
    width: 100%;
    font-size: 16px;
  }
  /* sobre nosotros */
  .row {
    gap: 20px;
  }
  /* servicios */
  .pg-servicios {
    /* height: 120rem; */
    height: auto;
    padding: 3rem 0rem;
  }
  .row-s {
    gap: 40px;
  }
  .treatment_text_1 {
    font-size: 18px;
  }
  .carrusel-servicios {
    height: auto;
  }
  /* trabaja con nosotros */
  .pg-trabajaNosotros {
    /* height: 90rem; */
    height: auto;
    padding: 3rem 0rem;
  }
  .box-trabajo {
    height: 40rem;
    width: 100%;
  }
  .img-trabaja-nosotros {
    width: 11rem;
    height: 11rem;
  }
  .btn-info {
    width: 10rem !important;
    font-size: 1.2rem;
  }
  .customer_name {
    font-size: 1.6rem;
    padding: 1rem 0rem;
  }
  .enim_text {
    font-size: 1.3rem;
    padding: 2rem 2rem;
  }
  .row-trabajaNosotros {
    gap: 40px;
  }
  .carousel-trabaja-nosotros {
    /* height: 120rem; */
    height: auto;
  }
  /* EQUIPO  */
  /* .pg-equipo {
    height: 129rem;
  }
  .carrusel-contanctos {
    height: 138rem;
  } */
  .pg-equipo {
    height: auto;
    padding: 2rem 0rem;
  }
  .carrusel-contanctos {
    height: auto;
    padding-bottom: 9rem;
  }
  .row-equipo {
    /* espacios entre los cards */
    gap: 6rem;
  }
  .col-md-4 {
    justify-content: center;
    display: flex;
  }
  /* AGENDA */
  .box-select {
    display: flex;
    flex-direction: column;
  }
  #calendar {
    width: auto; /* Ocupará el 90% del ancho disponible */
    max-width: 599px; /* Límite máximo de ancho */
    min-width: 560px; /* Ancho mínimo para que no se vea demasiado pequeño */
    height: auto;
    margin: 0 auto; /* Centrarlo */
  }
  /* CONTACTO */
  .contacto-two {
    display: flex;
    flex-direction: column;
  }
  .mail_section_1 {
    padding: 0px;
  }
  .contacto-iconos {
    padding: 0px;
  }
  #btn-hamburguesa {
    font-size: 18px;
    border: 2px solid white;
  }
  .container-i {
    left: 30rem;
  }
  .rowMenu {
    display: flex;
    justify-content: flex-start;
    flex-direction: row-reverse;
    /* gap: 12rem; */
  }
  .rowMenu,
  .rowMenu.down {
    padding: 20px 40px;
  }
  .rowMenu .btn {
    display: block;
  }
  .rowMenu .custom_menu {
    display: flex;
    flex-direction: column;
    position: fixed;
    background: #5c000d;
    min-width: 330px;
    height: 100vh;
    top: 0;
    right: -100%;
    padding: 80px 50px;
    transition: 0.5s;
    transition-property: right;
    z-index: 2000;
    overflow-y: auto;
  }
  .contact_section_2 {
    align-items: center;
  }
  .box-select {
    width: 33rem;
  }
  .rowMenu .custom_menu ul {
    flex-direction: column;
  }
  .rowMenu .custom_menu.active {
    right: 0;
  }

  .rowMenu .custom_menu .close-btn {
    position: absolute;
    top: 0;
    left: 0;
    margin: 25px;
  }

  .rowMenu .custom_menu a {
    display: block;
    font-size: 20px;
    margin: 20px;
    padding: 0 15px;
  }
  /* FOOTER */

  .footer_content {
    flex-direction: column; /* Cambia de filas a columnas */
    align-items: center; /* Centra el contenido */
    text-align: center; /* Alinea el texto */
  }

  .footer_logo img {
    width: 150px; /* Ajusta el tamaño del logo */
    height: 150px;
  }

  .footer_menu,
  .footer_services,
  .footer_contact {
    min-width: auto; /* Elimina el mínimo de ancho */
    padding: 4px;
  }

  .footer_bottom {
    font-size: 12px; /* Reduce el tamaño del texto */
    padding-top: 5px;
  }
}

/* Tablets grandes */
@media (min-width: 768px) and (max-width: 991px) {
  .footer_services {
    width: 20%;
  }
  .header_section {
    background-size: cover;
  }
  .contenido {
    position: fixed;
    z-index: 1005;
    top: 10vh;
    width: 100vw;
    left: 0px;
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
    height: auto;
    padding: 20px;
  }
  /* sobre nosotros */
  .row-quienes-somos {
    display: flex;
    flex-direction: column;
  }
  .about_text {
    padding: 30px 0px;
  }
  /* servicios */
  /* .pg-servicios {
    height: 60rem;
  } */
  .pg-servicios {
    /* height: 128rem; */
    height: auto;
    padding: 2rem 0rem;
  }
  .row-s {
    gap: 0px;
  }

  .carrusel-servicios {
    height: auto;
    padding: 3rem 0rem;
  }
  /* trabaja con nosotros */
  .pg-trabajaNosotros {
    /* height: 40rem; */
    height: auto;
    /* width: 100%; */
    padding: 3rem 0rem;
  }
  .box-trabajo {
    height: 45rem;
    width: 14rem;
  }
  .row-trabajaNosotros {
    gap: 0px;
    overflow-wrap: break-word;
  }

  .carousel-trabaja-nosotros {
    /* height: 30rem; */
    height: auto;
    /* width: 100%; */
  }
  /* .subtituloTrabaja{
    padding-top: 0rem;
  } */
  .img-trabaja-nosotros {
    width: 5rem;
    height: 5rem;
  }
  .customer_name {
    font-size: 1rem;
    padding: 1rem 0rem;
  }
  .enim_text {
    font-size: 1rem;
    padding: 2rem 2rem;
  }
  /* EQUIPO  */

  /* .pg-equipo {
    height: 68rem;
  } */
  /* .carrusel-contanctos {
    height: 108rem;
  } */
  .image_1 {
    height: 10rem;
    width: 10rem;
  }

  .pg-equipo {
    height: auto;
    padding: 2rem 0rem;
  }
  .carrusel-contanctos {
    height: auto;
    padding-bottom: 9rem;
  }
  .row-equipo {
    /* espacios entre los cards */
    gap: 0rem;
  }
  .doctores_box {
    height: 40rem;
  }
  /* .col-md-4 {
    justify-content: center;
    display: flex;
  } */
   .content_agencia{
    width: 50%;
   }
  /* AGENDA */
  .box-select {
    display: flex;
    flex-direction: column;
  }
  #calendar {
    width: auto; /* Ocupará el 90% del ancho disponible */
    max-width: 999px; /* Límite máximo de ancho */
    min-width: 650px; /* Ancho mínimo para que no se vea demasiado pequeño */
    height: auto;
    margin: 0 auto; /* Centrarlo */
  }
  .box-select {
    width: 33rem;
  }
  .contact_section_2 {
    align-items: center;
  }

  /* CONTACTO */
  .contacto-two {
    display: flex;
    flex-direction: column;
  }
  .col-md-6 {
    max-width: 100% !important;
  }
  .mail_section_1 {
    padding: 0px;
  }
  .contacto-iconos {
    padding: 0px;
  }
  #btn-hamburguesa {
    font-size: 18px;
    border: 2px solid white;
  }
  .container-i {
    left: 40rem;
  }
  .rowMenu {
    display: flex;
    justify-content: flex-start;
    flex-direction: row-reverse;
    /* gap: 12rem; */
  }
  .rowMenu,
  .rowMenu.down {
    padding: 20px 40px;
  }
  .rowMenu .btn {
    display: block;
  }
  .rowMenu .custom_menu {
    display: flex;
    flex-direction: column;
    position: fixed;
    background: #5c000d;
    min-width: 330px;
    height: 100vh;
    top: 0;
    right: -100%;
    padding: 80px 50px;
    transition: 0.5s;
    transition-property: right;
    z-index: 2000;
    overflow-y: auto;
  }

  .rowMenu .custom_menu ul {
    flex-direction: column;
  }
  .rowMenu .custom_menu.active {
    right: 0;
  }

  .rowMenu .custom_menu .close-btn {
    position: absolute;
    top: 0;
    left: 0;
    margin: 25px;
  }

  .rowMenu .custom_menu a {
    display: block;
    font-size: 20px;
    margin: 20px;
    padding: 0 15px;
  }
  /* FOOTER */

  .footer_content {
    flex-direction: column; /* Cambia de filas a columnas */
    align-items: center; /* Centra el contenido */
    text-align: center; /* Alinea el texto */
  }

  .footer_logo img {
    width: 150px; /* Ajusta el tamaño del logo */
    height: 150px;
  }

  .footer_menu,
  .footer_services,
  .footer_contact {
    min-width: auto; /* Elimina el mínimo de ancho */
    padding: 4px;
  }

  .footer_bottom {
    font-size: 12px; /* Reduce el tamaño del texto */
    padding-top: 5px;
  }
}

/* Laptops y pantallas medianas */
@media (min-width: 992px) and (max-width: 1199px) {
  .footer_services {
    width: 20%;
  }
  .header_section {
    background-size: cover;
  }
  .container-i {
    left: 45rem;
  }
  .contenido {
    position: fixed;
    z-index: 1005;
    top: 10vh;
    width: 100vw;
    left: 0px;
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
    height: auto;
    padding: 20px;
  }
  /* sobre nosotros */

  /* servicios */
  .pg-servicios {
    height: auto;
    padding-bottom: 1.5rem;
  }
  .row-s {
    gap: 0px;
  }

  .carrusel-servicios {
    /* height: 200rem; */
    height: auto;
    padding-bottom: 1rem;
  }
  /* trabaja con nosotros */
  .pg-trabajaNosotros {
    /* height: 40rem; */
    height: auto;
  }
  /* aqui cambiar */
  .box-trabajo {
    height: 35rem;
  }
  /* #my_slidern a.carousel-control-next,#my_slidern a.carousel-control-prev{
    display: none!important;
  } */
  .row-trabajaNosotros {
    gap: 0px;
    overflow-wrap: break-word;
  }
  .carousel-trabaja-nosotros {
    /* height: 30rem; */
    height: auto;
  }
  .img-trabaja-nosotros {
    width: 5rem;
    height: 5rem;
  }
  .enim_text {
    padding: 3rem 1rem;
  }
  /* EQUIPO  */

  .pg-equipo {
    height: auto;
    padding: 2rem 0rem;
  }
  .carrusel-contanctos {
    height: auto;
    padding-bottom: 9rem;
  }
  /* .pg-equipo {
    height: 65rem;
  } */
  .image_1 {
    height: 10rem;
    width: 10rem;
  }
  /* .carrusel-contanctos {
    height: 208rem;
  } */
  .row-equipo {
    /* espacios entre los cards */
    gap: 0rem;
  }
  .doctores_box {
    height: 40rem;
  }
  .col-md-4 {
    justify-content: center;
    display: flex;
  }
  /* AGENDA */
  .box-select {
    display: flex;
    flex-direction: column;
  }
  #calendar {
    width: auto; /* Ocupará el 90% del ancho disponible */
    max-width: 60rem; /* Límite máximo de ancho */
    min-width: 50rem; /* Ancho mínimo para que no se vea demasiado pequeño */
    height: auto;
    margin: 0 auto; /* Centrarlo */
  }
  #login {
    font-size: 0.9rem;
  }
  .box-select {
    width: 33rem;
  }
  .contact_section_2 {
    align-items: center;
  }

  /* CONTACTO */
  .contact_taital {
    padding: 0;
  }
  .mail_section_1 {
    padding: 0px;
  }
  .contacto-iconos {
    padding: 0px;
  }
  .menu-c {
    gap: 5px;
  }
  .down {
    gap: 2px;
    padding: 10px 0px;
  }
  .custom_menu {
    gap: 7px;
  }
  .rowMenu .custom_menu a {
    display: block;
    font-size: 0.9rem;
    margin: 2px;
    /* padding: 0; */
  }
  /* FOOTER */

  .footer_content {
    flex-direction: column; /* Cambia de filas a columnas */
    align-items: center; /* Centra el contenido */
    text-align: center; /* Alinea el texto */
  }

  .footer_logo img {
    width: 150px; /* Ajusta el tamaño del logo */
    height: 150px;
  }

  .footer_menu,
  .footer_services,
  .footer_contact {
    min-width: auto; /* Elimina el mínimo de ancho */
    padding: 4px;
  }

  .footer_bottom {
    font-size: 12px; /* Reduce el tamaño del texto */
    padding-top: 5px;
  }
}

/* Escritorios grandes */
@media (min-width: 1200px) and (max-width: 1364px) {
  /* body{
    background: red;
  } */
  .footer_services {
    width: 20%;
  }
  .down {
    gap: 4px;
    padding: 10px 3px;
  }
  .custom_menu {
    display: flex;
    gap: 8px;
  }
  /* .pg-equipo {
    height: 60rem;
  } */
  .pg-equipo {
    height: auto;
    padding: 2rem 0rem;
  }
  .carrusel-contanctos {
    height: auto;
    padding-bottom: 9rem;
  }
  .pg-servicios {
    /* height: 56rem; */
    height: auto;
    padding: 3rem 0rem;
  }
  .servicios-item {
    padding: 3rem 0rem;
  }
  /* trabaja con nosotros */
  .pg-trabajaNosotros {
    /* height: 40rem; */
    height: auto;
    padding: 3rem 0rem;
  }
  /* aqui cambiar */
  .box-trabajo {
    height: 40rem;
  }
  .carousel-trabaja-nosotros {
    /* height: 30rem; */
    height: auto;
  }
  .img-trabaja-nosotros {
    width: 10rem;
    height: 10rem;
  }
  .customer_name {
    font-size: 1.3rem;
    padding: 1rem 0rem;
  }
  .enim_text {
    font-size: 1rem;
    padding: 2rem 2rem;
  }
}
@media (min-width: 1365px) and (max-width: 1599px) {
  /* body {
    background: red;
  } */
  .footer_services {
    width: 20%;
  }
  .contacto-iconos ul {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
    position: relative;
    left: 0px;
  }
  .banner_taital {
    font-size: 3rem;
    padding: 2rem 0rem;
  }
  .banner_text {
    width: 100%;
    font-size: 20px;
  }
  .box-select {
    justify-content: center;
    gap: 80px;
  }
  .nice-select {
    font-size: 20px;
    width: 120%;
  }
  /* .pg-equipo {
    height: 53.8rem;
  } */
  .pg-equipo {
    height: auto;
    padding: 2rem 0rem;
  }
  .carrusel-contanctos {
    height: auto;
    padding-bottom: 9rem;
  }
  .pg-servicios {
    /* height: 56rem; */
    height: auto;
    padding: 3rem 0rem;
  }
  .row-s {
    padding: 9px 0px;
  }
  .carrusel-servicios {
    height: auto;
  }
  /* trabaja con nosotros */
  .pg-trabajaNosotros {
    /* height: 40rem; */
    height: auto;
    padding: 3rem 0rem;
  }
  /* aqui cambiar */
  .box-trabajo {
    height: 35rem;
  }
  .row-trabajaNosotros {
    padding: 3rem 0rem;
  }
  .carousel-trabaja-nosotros {
    /* height: 30rem; */
    height: auto;
  }
  .img-trabaja-nosotros {
    width: 10rem;
    height: 10rem;
  }
  .customer_name {
    font-size: 1.3rem;
  }
  .enim_text {
    font-size: 0.83rem;
    padding: 30px;
    /* padding-top: 30px; */
  }
  .contacto-iconos {
    padding: 10px 90px;
  }
}

@media (min-width: 1600px) and (max-width: 1919px) {
  .footer_services {
    width: 20%;
  }
  .pg-servicios {
    /* height: 56rem; */
    height: auto;
    padding: 3rem 0rem;
  }
  .servicios-item {
    padding: 3rem 0rem;
  }
  /* .pg-equipo {
    height: 56rem;
  } */
  .pg-equipo {
    height: auto;
    padding: 2rem 0rem;
  }
  .carrusel-contanctos {
    height: auto;
    padding-bottom: 9rem;
  }
  .trabajo {
    padding: 3rem 0rem;
  }
  .pg-trabajaNosotros {
    /* height: 40rem; */
    height: auto;
    padding: 3rem 0rem;
  }
  /* aqui cambiar */
  .box-trabajo {
    height: 35rem;
  }
  .carousel-trabaja-nosotros {
    /* height: 30rem; */
    height: auto;
  }
  .img-trabaja-nosotros {
    width: 10rem;
    height: 10rem;
  }
  .customer_name {
    font-size: 1.3rem;
    padding: 1rem 0rem;
  }
  .enim_text {
    font-size: 1rem;
    padding: 2rem 2rem;
  }
}

@media (min-width: 1920px) and (max-width: 2559px) {
  .footer_services {
    width: 20%;
  }
  .banner_taital {
    font-size: 6rem;
    padding: 0rem;
  }
  /* .banner_text{
    width: 100%;
    font-size: 14px;
  } */
    .pg-servicios {
    /* height: 56rem; */
    height: auto;
    padding: 3rem 0rem;
  }
  .servicios-item {
    padding: 3rem 0rem;
  }
  /* .pg-equipo {
    height: 55rem;
  } */
  .pg-equipo {
    height: auto;
    padding: 2rem 0rem;
  }
  .carrusel-contanctos {
    height: auto;
    padding-bottom: 9rem;
  }
  .pg-trabajaNosotros {
    /* height: 40rem; */
    height: auto;
    padding: 3rem 0rem;
  }
  /* aqui cambiar */
  .box-trabajo {
    height: 35rem;
  }
  .carousel-trabaja-nosotros {
    /* height: 30rem; */
    height: auto;
  }
  .img-trabaja-nosotros {
    width: 10rem;
    height: 10rem;
  }
  .customer_name {
    font-size: 1.3rem;
    padding: 1rem 0rem;
  }
  .enim_text {
    font-size: 1rem;
    padding: 2rem 2rem;
  }
}
